
@import url("_testimonial-slider.css");
@import url("_client-slider.css");
@import url("magnific-popup.css");
.intro-section {position: relative; z-index: 1;}
.intro-inner{padding:44px 64px 24px 64px; border: 1px solid #02da99; border-radius: 20px; text-align: center; position: relative;}
.intro-title{font-family: 'Montserrat', sans-serif; font-size: 22px; font-weight: bold; background-color: #ffffff; color: #000; padding: 16px; border-radius: 16px; display: inline-block; position: absolute; top: -33px; width: 355px; left: 50%; transform: translateX(-50%);}
.intro-inner h1{font-weight: 600; margin-bottom: 24px; font-size: 34px; line-height: 44px;}
.intro-inner span{font-size: 24px; line-height: 30px; font-weight: 600; display: block; color: #02da99;}
.intro-inner ul{max-width: 420px; margin: 0 auto 24px; text-align: left;}
.intro-inner ul > li{font-family: 'Montserrat', sans-serif; font-size: 25px; line-height: 30px; color: #fff; margin-bottom: 11px;}
.intro-inner ul > li::before{content: ""; position: absolute; top: 7px; left: -20px; width: 10px; height: 18px; background-image: url("../../images/standalone-images/icon-arrow-dropright.png"); background-size: contain; background-repeat: no-repeat; }
.btn-outline{color: #02da99; font-size: 25px; line-height: 30px; font-family: Tinos, sans-serif; padding: 20px; border: 1px solid #02da99; display: inline-block; border-radius: 20px; margin-bottom: 19px;}
.btn-outline:hover{color: #202020; background-color: #02DA99;}
.btn-outline span{font-weight: bold;}

.achieve-list{padding: 26px 29px 31px 27px; border: 1px solid #3A3737; border-radius: 20px;}
.achieve-list h2{font-size: 25px; line-height: 30px; color: #02da99; margin-bottom: 20px; padding-bottom: 16px; position: relative;}
.achieve-list h2::before{content: ""; width: 114px; height: 3px; position: absolute; background-color: #02da99; bottom: 0;}
.achieve-list ul > li:last-of-type{margin-bottom: 0;}
.achieve-list ul > li > span{font-weight: bold;}

.change-main{border: 1px solid #9A9CA0; border-radius: 20px;}
.change-text h2{margin-bottom: 11px; font-size: 47px; line-height: 81px;}
.change-text p{font-size: 20px; line-height: 20px;}
.change-text .btn-green{margin-bottom: 30px; font-size: 28px; line-height: 35px;}
.change-text p{font-size: 26px; line-height: 26px; margin-bottom: 12px;}

.demo-main{border-radius: 20px;}
.bg-white{background-color: #fff; color: #000;}
.demo-video{border-radius: 20px; overflow: hidden;}
.demo-text h2{font-size: 25px; line-height: 30px; margin-bottom: 24px;}
.demo-text ul > li{font-weight: 450;}
.demo-text ul > li span{font-weight: bold;}
.demo-text ul > li::before{content: ""; position: absolute; top: 5px; left: -30px; background-image: url("../../images/standalone-images/tick-white.png"); background-size: 12px; width: 20px; height: 20px;}
.demo-video-thumb img{min-height: 518px;}

.software-text{background: transparent linear-gradient(180deg, #171717 0%, #000000 100%) 0% 0% no-repeat padding-box; border: 1px solid #3A3737; border-radius: 20px; padding: 20px;}
.software-text h4{ color: #02da99; margin-bottom: 27px;}
.software-text ul{margin-bottom: 0;}
.software-text ul > li:last-child{margin-bottom: 0;}
.software-text ul > li::before{content: ""; position: absolute; top: 1px; left: -30px; background-image: url("../../images/standalone-images/tick-icon.png"); width: 20px; height: 20px;}


.compare-list{flex: 0 0 calc(50% - 24px); background-color: #6D6969; padding: 48px 35px 17px 35px; border-radius: 20px;}
.compare-list h4{margin-bottom: 32px;}
.compare-list ul > li{margin-bottom: 14px; line-height: 1.3rem; font-size: 16px;}

.offline-title{font-size: 35px; line-height: 60px; font-weight: bold; color: #02da99; margin-bottom: 16px;}
.offline-heading > span{font-size: 49px; line-height: 44px; display: block; margin-bottom: 53px;}
span.offline-subhead{font-size: 30px; line-height: 44px; margin-bottom: 15px;}


.offline-heading .btn-outline{margin-bottom: 0;}
.faq-section h4{padding-bottom: 23px; margin-bottom: 28px; line-height: 1.3; border-bottom: 1px solid #FFFFFF;}
.faq-list{margin-bottom: 24px; border-bottom: 1px solid #707070;}
.faq-list.active .faq-heading{color: #02DA99;}
.faq-heading{font-size: 20px; line-height: 20px; padding: 0 80px 24px 28px; cursor: pointer;}
.faq-heading::before{content: "\2b"; position: absolute; font-family: "Font Awesome 6 Pro"; font-size: 24px; font-weight: bold; right: 20px; top: 0;}
.faq-list.active .faq-heading::before{content: "\f068";}
.faq-list:last-child{margin-bottom: 0;}
.faq-content{font-size: 16px; line-height: 25px; padding: 6px 28px 16px; display: none;}

.founder-main{padding: 34px 46px 42px; border-radius: 20px; margin-bottom: 50px;}
.founder-title{position: relative; font-size: 30px; line-height: 46px; font-weight: bold; color: #1EB47C; margin-bottom: 15px; padding-bottom: 10px; margin-bottom: 26px;}
.founder-title::before{content: ""; position: absolute; width: 91px; height: 3px; background-color: #1EB47C; bottom: 0;}
.founder-text h4{margin-bottom: 9px;}
.founder-text span{font-family: 'Montserrat', sans-serif; font-size: 20px; font-weight: bold; line-height: 30px; margin-bottom: 17px; display: block;}
.founder-name span{font-family: 'Montserrat', sans-serif; font-size: 20px; font-weight: bold; line-height: 30px; margin-bottom: 10px; display: block;}
.founder-text{font-size: 18px; line-height: 34px; font-weight: 500;}
.founder-text p {margin-bottom: 20px;}
.founder-name{font-size: 20px; line-height: 28px; font-weight: 600;}
.founder-name p{font-style: italic;}
.author-name{font-size: 28px; line-height: 30px; color: #1EB47C; font-weight: bold; margin-bottom: 10px;}
.founder-thumb{margin-bottom: 30px; background: lightslategray; border-radius: 50%; width: 311px; height: 311px; overflow: hidden;
  display: block; box-shadow: 0px 0px 8px #1EB47C; text-align: center;}

.guarantee-main{border: 2px solid rgba(2, 218, 153, .2); border-radius: 20px; padding: 36px 30px 35px; gap: 40px;}
.guarantee-text h4{color: #02DA99; margin-bottom: 25px;}
.guarantee-text p{font-size: 16px; line-height: 25px; font-family: 'Montserrat', sans-serif; font-weight: bold;}

.footer-main{margin: 35px 0 36px; justify-content: space-between; align-items: center;}
.footer-price{font-size: 15px; line-height: normal; text-align: center; margin-top: 10px;}
.footer-price span{color: #02DA99;}

.btn-green{font-family: 'Montserrat', sans-serif; padding: 15px 34px 14px; border-radius: 30px; box-shadow: 0px 0px 22px #02DA99; font-weight: bold;}
.btn-green.btn-big{font-size: 28px; font-weight: 900;}
.btn-green:hover{box-shadow: 0px 0px 22px #02DA99; background-color: #FFFFFF; color: #02DA99;}

.benefits-text h3{font-size: 41px; line-height: 47px; color: #02da99; margin-bottom: 33px;}
.benefits-text ul{margin: 0;}
.benefits-text ul > li{display: flex; gap: 14px; margin-bottom: 23px;}
.benefits-text ul > li span:first-child{color: #02da99;}
.benefits-text ul > li:before{display: none;}
.benefits-name{font-weight: bold; padding-bottom: 10px; border-bottom: 1px solid rgba(255, 255, 255, 0.3);}

.everyone-main{border-radius: 20px; margin-bottom: 50px; overflow: hidden;}

.challenges-main{border-radius: 20px;}

.softwarecost-text{position: absolute; top: 0; left: 0; background-color: #6D6969; border-radius: 20px; text-align: center; padding: 42px 64px 37px;}
.softwarecost-text h4{margin-bottom: 27px;}
.softwarecost-text p{font-size: 20px; line-height: 25px;}

.head-btn-main{text-align: center;}
.head-btn-main h2{margin-bottom: 25px;}

.universe {position: relative; clear: both; width: 100%;}
.universe-main:before {content: ""; background:#3A3737; height: 2px; width: 80px; position: absolute; left: 0; right: 0; margin: auto; display: block; top: 0;}
.universe-main{padding: 34px 20px 41px; text-align: center; font-size: 30px; line-height: 44px; font-weight: 500; margin-bottom: 20px;}
.universe-main span{font-size: 34px; line-height: 44px; font-weight: bold; color: #02da99; margin-bottom: 17px; display: block;}
.universe-main h3{font-size: 49px; line-height: 44px; font-weight: 600; margin-bottom: 52px;}
.universe-main .btn-green{line-height: normal;}

.outline-btn{font-size: 25px; line-height: 30px; color: #02da99; font-weight: bold; padding: 20px 23px; border: 1px solid #02DA99; border-radius: 20px; display: inline-block;}
.outline-btn:hover{background-color: #02da99; color: #FFFFFF;}
.digitise-main{border-radius: 20px; overflow: hidden;}
.digitise-text{position: absolute; max-width: 343px; bottom: 94px; right: 100px; font-size: 20px; line-height: 28px; font-weight: 500;}
.digitise-text h2{line-height: 40px; color: #02da99; font-weight: 900; margin-bottom: 10px;}

#cookie-law-info-bar {display: none!important;}


.software-design-main{margin-bottom: 100px;}
.software-design-title{margin-bottom: 40px;}
.software-design-list{gap: 40px 55px; max-width: 1100px; justify-content: center; margin:0 auto 50px;}
.software-design-item{flex: 0 0 145px; background-color: white; border-radius: 15px; padding: 20px 15px;}
.software-design-inner h4{color: black; font-size: 13.5px; line-height: 1;}
.software-design-inner{text-align: center;}
.software-design-item::before{content: ""; position: absolute; width: calc(50% + 10px); height: calc(100% + 20px); background-color: #02da99; right: -10px; border-radius: 0 15px 15px 0; z-index: -1;}
.software-design-item::after{content: ""; position: absolute; width: calc(50% + 10px); height: calc(100% + 14px); border: 1px solid #02da99; left: -10px; border-radius: 15px 0 0 15px; z-index: -1;}
.software-design-icon{width: 20px; display: block; margin: 0 auto 10px;}
.software-design-btn .btn-green{border-radius: 5px; box-shadow: none;}
.software-design-btn .btn-green::before{content: ""; position: absolute; width: calc(100% + 10px); height: calc(100% + 10px); top: -6px; left: -5px; border: 1px solid #02da99; border-radius: 5px;}



@media screen and (max-width: 767px) and (min-width: 200px) {
    .software-design-list{gap: 40px 45px;}
    .software-design-title h2{font-size: 18px;}
    .software-design-btn .btn-green{font-size: 15px;}
}

@media screen and (min-width: 1024px) {
    .logo{margin-bottom: 75px;}
    
    .intro-main{max-width: 1024px; margin: 0 auto;}
    .intro-inner ul{max-width: 432px; padding-left: 16px;}
    
    .achieve-inner{padding: 43px 0 50px;}
    .achieve-main{gap: 2px;}
    .achieve-left{flex: 0 0 510px; margin-top: -23px;}
    .achieve-left img {max-width: 494px;}
    .achieve-right{flex: 0 0 calc(100% - 512px);}
    .achieve-btn{margin-top: -13px;}
    .achieve-list ul{margin: 0 0 0 30px;}

    .change-main{margin-bottom:100px; overflow: hidden;}
    .change-text{flex: 0 0 50%; padding: 56px;}
    .change-text .btn-green{padding: 9px 19px 8px;}
    .change-image{flex: 0 0 calc(100% - 50%);}
    .change-image img{min-height: 324px;}

    .demo-main{gap: 25px; padding: 38px 24px 38px 35px; margin-bottom: 40px;}
    .demo-text{flex: 0 0 484px; margin-top: 5px;}
    .demo-text ul{margin: 0 0 0 31px;}
    .demo-text ul > li:last-child{margin-bottom: 0;}
    .demo-video{flex: 0 0 calc(100% - 509px);}

    .software-main{gap: 20px; margin-bottom: 100px;}
    .software-text{flex: 0 0 689px; padding: 47px 34px 35px 39px;}
    .software-text ul{margin: 0 0 0 29px;}
    .software-image{flex: 0 0 calc(100% - 709px); display: flex; align-items: end;}

    .compare-main{gap: 48px; margin-bottom: 50px;}

    .offline-main{margin-bottom: 65px; padding-top: 95px;}
    .offline-heading{margin-bottom: 86px; text-align: center;}
    .offline-heading .btn-outline{max-width: 762px; font-size: 30px; padding: 20px 23px;}

    .benefits-main{gap: 114px; max-width: 955px; margin: 0 auto;}
    .benefits-image{flex: 0 0 374px;}
    .benefits-text{flex: 0 0 calc(100% - 488px); padding-top: 42px;}

    .everyone-inner{max-width: 810px; margin: 0 auto; padding: 62px 0; gap: 108px; align-items: center;}
    .everyone-list{flex: 0 0 calc(100% - 368px);}

    .challenges-main{margin-bottom: 46px;}
    .challenges-inner{max-width: 847px; margin: 0 auto; max-height: 490px; overflow: hidden; z-index: 1;}
    .sm-circle{position: absolute; width: 160px; height: 160px; border-radius: 50%; background-color: #fa8b37; border: 17px solid #ffa845;}
    .sm-circle span{font-size: 50px;}
    .circle-one{bottom: 20px; left: 20px;}
    .circle-two{bottom: 160px; left: 163px;}
    .circle-three{bottom: 227px; left: 50%; transform: translateX(-50%);}
    .circle-four{bottom: 160px; right: 163px;}
    .circle-five{bottom: 20px; right: 20px;}

    .softwarecost-main{margin-bottom: 20px;}

    .guarantee-image{flex: 0 0 390px;}
    .guarantee-text{flex: 0 0 calc(100% - 505px); padding-top: 62px;}

    .head-btn-main{padding-bottom: 50px;}

    .founder-main{gap: 43px;}
    .founder-img{flex: 0 0 319px; padding-top: 74px; text-align: center;}
    .founder-text{flex: 0 0 calc(100% - 362px);}

}

@media screen and (max-width: 1299px) and (min-width: 1024px) {
    .achieve-main{margin-bottom: 50px;}
    .achieve-left{flex: 0 0 calc(100% - 610px); align-items: center; display: flex;}
    .achieve-right{flex: 0 0 580px;}

    .change-text{padding: 35px;}
    .change-text h2{font-size: 38px;}

    .demo-text{flex: 0 0 400px;}
    .demo-video{flex: 0 0 calc(100% - 425px); max-height: 100%;}

    .software-main{gap: 15px;}
    .software-text{flex: 0 0 570px;}
    .software-image{flex: 0 0 calc(100% - 585px);}

    .softwarecost-bg{padding-top: 30px;}
    .softwarecost-text{padding: 25px 64px;}

    .universe-main h3{font-size: 46px;}

    .digitise-text {
        max-width: 408px;
        bottom: 30px;
        right: 30px;
    }
}
@media screen and (max-width: 1023px) and (min-width: 200px){
    .achieve-left{width: 300px; margin: 0 auto; transform: rotate(15deg);}
    .achieve-right {margin-top: -33px;}
    .achieve-btn {margin-top: 30px; text-align: center;}
}


@media screen and (max-width: 1023px) and (min-width: 768px){

    .logo{margin-bottom: 80px;}

    

    .achieve-inner{margin-bottom: 50px;}
    .achieve-main{justify-content: center;}
    .achieve-left{width: 400px;}
    .achieve-right{width: 100%;}
    .achieve-list{padding: 13px 20px 11px 19px;}
    .achieve-list ul{margin: 0 0 13px 30px;}

    .challenges-main{margin-bottom: 50px;}

    .head-btn-main{padding-bottom: 50px;}

    .change-main{overflow: hidden; margin-bottom: 50px; padding-top: 5px;}
    .change-text{text-align: center; margin-bottom: 16px;}
    .change-text h2{margin-bottom: 9px; font-size: 35px; line-height: 60px;}
    .change-text .btn-green{margin-bottom: 24px; font-size: 16px; line-height: 20px;}
    .change-text p{font-size: 19px; line-height: 19px;}
    .change-image{width: 100%;}

    .demo-main{padding: 31px 20px 20px; margin-bottom: 50px; display: block;}
    .demo-text{margin-bottom: 30px;}
    .demo-text h3{font-size: 20px; margin-bottom: 22px;}
    .demo-text ul{margin: 0 0 20px 31px;}
    .demo-text ul > li{font-size: 20px; line-height: 25px;}

    .benefits-main{flex-direction: column-reverse;}
    .benefits-image{max-width: 225px; margin: 0 auto;}
    .benefits-text{padding: 0 25px;}
    .benefits-text h3{font-size: 30px; line-height: 40px; margin-bottom: 22px;}
    .benefits-text ul{margin: 0;}
    .benefits-text ul > li{font-size: 20px; line-height: 27px;}

    .everyone-main{margin-bottom: 50px;}

    .software-main{margin-bottom: 50px;}
    .software-image{max-width: 390px; margin: 0 auto;}
    .software-text{padding: 16px 26px 33px; margin-bottom: 8px;}
    .software-text h4{margin-bottom: 26px;}
    .software-text ul > li{font-size: 20px; line-height: 25px;}

    .softwarecost-main{display: flex; flex-direction: column-reverse;}
    .softwarecost-bg{margin-top: 95px;}
    .softwarecost-text{position: absolute; padding: 22px 23px 32px;}
    .softwarecost-text h4{margin-bottom: 8px; font-size: 23px; line-height: 34px;}

    .offline-main{padding: 52px 0 49px;}
    .offline-heading{text-align: center; margin-bottom: 48px;}
    .offline-title{font-size: 25px; line-height: 30px; max-width: 300px; margin: 0 auto 11px;}
    .offline-heading > span{font-size: 20px; margin-bottom: 0;}
    span.offline-subhead{font-size: 20px; margin-bottom: 18px;}
    .offline-heading .btn-outline{font-size: 21px; line-height: 21px; padding: 15px 17px;}
    .faq-section h4{line-height: 38px; text-align: center; padding-bottom: 26px; margin-bottom: 32px; border-bottom: 2px solid #707070;}
    .faq-heading{padding: 0 80px 24px 0;}
    .faq-content{padding: 6px 26px 33px 0;}

    .founder-main{padding: 32px 46px;}
    .founder-title{margin-bottom: 13px;}
    .founder-main h4{margin-bottom: 16px;}
    .founder-main span:last-child{line-height: 30px; margin: 27px 0 0;}

    .guarantee-main{padding: 16px 25px 27px; gap: 30px;}
    .guarantee-image{width: 328px; margin: 0 auto;}
    .guarantee-text h4{padding: 0 13px; text-align: center;}
    .guarantee-text p{text-align: center;}

    .founder-main{padding: 32px 20px; text-align: center;}
    .founder-title{margin-bottom: 25px;}
    .founder-title::before{left: 50%; transform: translateX(-50%);}
    .founder-main h4{margin-bottom: 16px;}
    .founder-name span{line-height: 20px; margin-bottom: 14px;}
    .founder-img{width: 100%; margin-bottom: 32px;}
    .founder-thumb{margin: 0 auto 20px;}
    .founder-text{width: 100%;}

    .universe-main h3{line-height: 60px; margin-bottom: 21px;}

    .digitise-bg{max-height: 820px;}
    .digitise-thumb img{min-height: 581px;}
    .digitise-text{bottom: 25px; right: 20px; font-size: 16px; line-height: 26px;}

    .footer-main{margin: 19px 0 41px; justify-content: center;}
    .footer-price{margin: 0 0 40px; width: 100%;}
}


@media screen and (max-width: 767px) and (min-width: 200px){
    .logo{margin-bottom: 51px;}
    .logo img{max-width: 134px;}
    .intro-section {position: relative; z-index: 1;}
    .intro-main{padding: 0 12px;}
    .intro-inner{padding:41px 30px 20px;}
    .intro-inner h1{margin-bottom: 15px; font-size: 18px; line-height: 27px;}
    .intro-inner span{font-size: 17px; line-height: 20px; font-weight: 500;}
    .intro-title{font-size: 15px; padding: 12px 20px; top: -16px; width: 234px; line-height: 1;}
    .intro-inner ul{max-width: 270px; margin: 0 auto 21px; padding-left: 21px;}
    .intro-inner ul > li{font-size: 15px; line-height: 13px; margin-bottom: 18px;}
    .intro-inner ul > li::before{top: 4px; left: -14px; width: 5px; height: 8px;}
    .intro-inner .btn-outline{font-size: 15px; line-height: 18px; padding: 6px; margin-bottom: 0; max-width: 287px;}

    .achieve-inner{margin-bottom: 80px;}
    .achieve-main{justify-content: center;}

    .achieve-right{margin-top: -33px; width: 100%;}
    .achieve-list{padding: 32px 15px 17px;}
    .achieve-list h2{font-size: 18px; line-height: 22px; margin-bottom: 17px;}
    .achieve-list ul{margin: 0 0 13px 30px;}
    .achieve-list ul > li{line-height: 25px; margin-bottom: 15px;}
    .achieve-list ul > li::before{left: -29px; top: 5px;}

    .challenges-main{padding: 0; margin-bottom: 50px;}
    
    .challenges-section {padding-bottom: 20px;}
    .change-main{overflow: hidden; margin-bottom: 50px; padding-top: 5px;}
    .change-text{text-align: center; margin-bottom: 16px;}
    .change-text h2{margin-bottom: 9px; font-size: 35px; line-height: 60px;}
    .change-text .btn-green{margin-bottom: 24px; font-size: 16px; line-height: 20px;}
    .change-text p{font-size: 19px; line-height: 19px;}
    .change-image{width: 100%;}

    .demo-main{padding: 17px 17px 17px; margin-bottom: 44px;}
    .demo-text{padding: 11px 14px 0;}
    .demo-text h2{margin-bottom: 22px;}
    .demo-text ul{margin: 0 0 20px 31px;}
    .demo-text ul > li{font-size: 20px; line-height: 25px;}
    .demo-video img{min-height: 265px;}

    .benefits-main{flex-direction: column-reverse;}
    .benefits-image{max-width: 225px; margin: 0 auto;}
    .benefits-text{padding: 0 25px;}
    .benefits-text h3{font-size: 30px; line-height: 40px; margin-bottom: 22px;}
    .benefits-text ul{margin: 0;}
    .benefits-text ul > li{font-size: 20px; line-height: 27px; gap: 14px;}
    .benefits-name{padding-bottom: 9px;}

    .everyone-main{margin-bottom: 40px;}

    .software-main{margin-bottom: 50px;}
    .software-image{max-width: 390px; margin: 0 auto;}
    .software-text{padding: 16px 26px 33px; margin-bottom: 8px;}
    .software-text h4{margin-bottom: 26px;}
    .software-text ul > li{font-size: 20px; line-height: 25px;}

    .softwarecost-main{display: flex; flex-direction: column-reverse;}
    /* .softwarecost-bg{margin-top: -61px;} */
    .softwarecost-text{position: absolute; padding: 22px 23px 32px;}
    .softwarecost-text h4{margin-bottom: 8px; font-size: 23px; line-height: 34px;}

    .offline-main{padding: 52px 0 49px;}
    .offline-heading{text-align: center; margin-bottom: 48px;}
    .offline-title{font-size: 25px; line-height: 30px; max-width: 300px; margin: 0 auto 11px;}
    .offline-heading > span{font-size: 20px; margin-bottom: 0;}
    span.offline-subhead{font-size: 20px; margin-bottom: 18px;}
    .offline-heading .btn-outline{font-size: 21px; line-height: 21px; padding: 15px 17px;}
    .faq-section h4{line-height: 38px; text-align: center; padding-bottom: 26px; margin-bottom: 32px; border-bottom: 2px solid #707070;}
    .faq-heading{padding: 0 80px 24px 0;}
    .faq-content{padding: 6px 26px 33px 0;}

    .founder-main{padding: 25px 20px 27px; margin-bottom: 40px; text-align: center;}
    .founder-title{margin-bottom: 28px; font-size: 28px;}
    .founder-title::before{left: 50%; transform: translateX(-50%);}
    .founder-main h4{margin-bottom: 9px;}
    .founder-name span{line-height: 20px; margin-bottom: 14px;}
    .founder-img{width: 100%; margin-bottom: 32px;}
    .founder-thumb{margin:0 auto 20px; width: 278px; height: 278px;}
    .founder-text{width: 100%;}
    .author-name {line-height: 38px;}

    .guarantee-main{padding: 16px 25px 27px; gap: 30px;}
    .guarantee-image{width: 328px; margin: 0 auto;}
    .guarantee-text h4{padding: 0 13px; text-align: center;}
    .guarantee-text p{text-align: center;}

    .footer-main{margin: 19px 0 41px; justify-content: center;}
    .footer-price{margin: 0 0 40px; width: 100%;}

    .head-btn-main{padding-bottom: 30px;}
    .head-btn-sec:nth-of-type(2n) .head-btn-main{padding-bottom: 87px;}
    .head-btn-sec:nth-of-type(3n) .head-btn-main{padding-bottom: 56px;}
    .head-btn-main h2{margin-bottom: 25px; line-height: 40px;}

    .btn-green.btn-big{font-size: 20px; font-weight: bold; line-height: 25px; max-width: 278px; padding: 15px 25px;}

    .universe-main{padding: 47px 10px 40px; font-size: 20px; line-height: 34px;}
    .universe-main span{margin-bottom: 10px; font-size: 32px;}
    .universe-main h3{line-height: 48px; margin-bottom: 21px; font-size: 36px;}
    .universe-main p{margin: 0 auto 34px;}
    .universe-main .outline-btn{padding: 20px 15px;}

    .digitise-bg{min-height: 780px;}
    .digitise-text{width: 100%; max-width: 100%; padding: 0 20px; bottom: 37px; right: auto; left: 50%; transform: translateX(-50%); text-align: center;}
    .digitise-text h2{font-size: 30px; line-height: 36px;}
}

@media screen and (max-width: 429px) and (min-width: 200px){

    .intro-title br{display: none;}
    .intro-inner ul{padding-left: 0;}

    .achieve-left{margin: -5px 0 0 -50px;}

    .change-text h2{font-size: 30px;}
    .change-text p{font-size: 17px;}

    .guarantee-text h4{font-size: 22px;}

    .softwarecost-text p{font-size: 18px; line-height: 24px;}

    .softwarecost-bg{margin-top: 60px;}
    .outline-btn{font-size: 22px;}
    .universe-main .outline-btn{width: 100%;}
    /*.head-btn-sec:nth-of-type(2n) .head-btn-main{padding-bottom: 57px;}*/
    .digitise-bg{min-height: 706px;}
    .digitise-text{bottom: 30px; font-size: 18px;}
}
@media screen and (max-width: 389px) and (min-width: 200px){
    .digitise-bg{min-height: 666px;}
    .digitise-text{bottom: 30px; font-size: 16px; line-height: 24px;}
    .universe-main h3{font-size: 44px; line-height: 54px;}
    .outline-btn { font-size: 20px; }
}